<div class="sign_in__wrapper">
    <h3>Sign In to your account.</h3>
    <div class="sign_in__container_wrapper">
        <form class="sing_in__form" [formGroup]="signinForm" (ngSubmit)="signin()">
            <div class="sign_in__form_field">
                <label>Username</label>
                <input type="text" formControlName="username" required>
            </div>

            <div class="sign_in__form_field">
                <label>Password</label>
                <input type="password" formControlName="password" required>
            </div>

            <button class="sign_in__btn" type="submit">Sign in</button>
            <div class="sign_in__additional_text">
                Don't have an account? <a routerLink="/register">Register here</a>
            </div>
        </form>

        <img class="sign_in__img" src="assets/Illustration - Travels.png">
    </div>
</div>